/* This is the default style sheet used by the Gallery when
   it is running as a standalone product.  

   If you would like to customize the styles please create 
   copy of this file called 

     "standalone_style.css" (same name without ".default")

   If that file is found in this directory it will be 
   used instead of this one.

   Some of the styles below are overriden by specific 
   album properties. These are noted.

   NOTE:  When Gallery is running standalone it still loads
   embedded_style as a baseline, but you can override those
   settings here.
*/ 

/* 
   link colors - overridden by the album 'linkcolor' property.
*/
a.whitelinks:link    {text-decoration: none; color : #ffffff}

A:link {  color:#4E1623;font-size: 10px; font-weight: bold; text-decoration: none }
A:visited {  color: #4E1623;font-size: 10px; font-weight: bold; text-decoration:none }
A:active {  color: #4E1623;font-size: 10px; font-weight: bold; text-decoration: none }
A:hover {  color: #666666;font-size: 10px; font-weight: bold; text-decoration: underline}
.text {font-family: "Trebuchet MS", Verdana, Arial; font-size: 11px; color: #000000:000000}
.miniheading {color:#333333;font:bold 11pt "Trebuchet MS", Verdana, Arial}
.heading {font-family: "Trebuchet MS", Verdana, Arial; font-size: 12pt; color:#003399; font-weight: bold}
.copyright {font-family: "Trebuchet MS", Verdana, Arial; font-size: 8pt; color:#333333}
.note {font-family: "Trebuchet MS", Verdana, Arial; font-size: 8pt; color:000000}
.link {font: bold 8pt "Trebuchet MS", Verdana, Arial}
body {font-family: "Trebuchet MS", Verdana, Arial; font-size: 9pt: #000000; margin: auto;}
table {font-family: "Trebuchet MS", Verdana, Arial; font-size: 12px;border: 1px none; color: #000000; border-color: white d0tted; background-color: white;  margin: 0 auto; 
}
.update {font-weight: bold; color: #FF3333}
BODY
{scrollbar-base-color: #ffffff;
scrollbar-dark-shadow-color:#666666;
scrollbar-face-color:#666666;
scrollbar-arrow-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;         
scrollbar-3d-light-color:#666666; color: #FFFFFF; background-color: #EEEEEE; background-image: url(http://www.auntiemomo.com/cakeordeath/images/mainback.jpg); background-repeat: repeat-x; background-attachment: fixed}
.tablewhit {  background-color: #FFFFFF; color: #000000; border-color: black #663300; border-style: none}

li {list-style-image: url(images/icon.gif)}

hr {color: #fff; background-color: #fff; border: 1px dotted #666666; border-style: none none dotted; }
.tableborder {  background-color: #FFFFFF; border: 1px #999999 solid}

.whitetext {  color: #FFFFFF}
